=== debian/control ===
Source: ros-indigo-calibration-estimation
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin (>= 0.5.68)
Homepage: http://ros.org/wiki/calibration_estimation
Standards-Version: 3.9.2

Package: ros-indigo-calibration-estimation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-matplotlib, python-scipy, ros-indigo-calibration-msgs, ros-indigo-python-orocos-kdl, ros-indigo-rospy, ros-indigo-rostest, ros-indigo-sensor-msgs, ros-indigo-urdfdom-py, ros-indigo-visualization-msgs
Description: Runs an optimization to estimate the a robot's kinematic parameters.
 This package is a generic rewrite of pr2_calibration_estimation.
